Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 02/11/2013, à 01:58

Lany

Avertissement étrange ?

Bonjour,

Depuis peu, je vois sur le haut, un symbole en rouge triangulaire orné à l'intérieur d'un point d'exclamation.

Lorsque je clic dessus, cela m'affiche le message suivant :

"The update information is outdated. This may be caused by networks problems or by a repository not that is no longer available. Please update manually by selecting "show updates" from the indicator menu, and watching for any failing repositories."

Je suis une grosse nulle en anglais, mais je comprends néanmoins qu'il est question des mises à jour. Juste en dessous de ce texte, il est possible de cliquer directement sur "Afficher les mises à jour", que j'ai fait, et ça m'indique clairement que "les logiciels sur cet ordinateur sont à jour".

Je ne comprends du coup pas trop ce que je suis supposée faire ? Que veux dire ce message ?

Hors ligne

#2 Le 02/11/2013, à 03:16

xabilon

Re : Avertissement étrange ?

Salut

Ça peut vouloir dire qu'un des dépôts n'est plus accessible.
Ouvre une fenêtre de terminal, et tape cette commande :

sudo apt-get update

ton mot de passe te sera demandé (il ne s'affichera pas).
Copie/colle dans un message le résultat de la commande (ça peut être assez long)


Pour passer un sujet en résolu : modifiez le premier message et ajoutez [Résolu] au titre.

Hors ligne

#3 Le 02/11/2013, à 11:02

tiramiseb

Re : Avertissement étrange ?

Salut,

Quelle version d'Ubuntu as-tu ? Peut-être utilises-tu une version obsolète d'Ubuntu...
La commande de xabilon permettra de le savoir.


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#4 Le 02/11/2013, à 16:22

Lany

Re : Avertissement étrange ?

Après un "sudo apt-get update", voici ce que ça m'affiche en dernier :

W: Impossible de récupérer http://ppa.launchpad.net/clipgrab-team/ … 6/Packages  404  Not Found
W: Impossible de récupérer http://ppa.launchpad.net/gnome-dvb-daem … 6/Packages  404  Not Found
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Hors ligne

#5 Le 02/11/2013, à 16:39

tiramiseb

Re : Avertissement étrange ?

Eh bien ce PPA, que je n'utilise pas et ne connais pas, que tu as toi-même ajouté à ton système, ne propose pas (ou plus) de paquet pour raring, tout simplement...


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#6 Le 02/11/2013, à 16:43

nam1962

Re : Avertissement étrange ?

Tu peux

software-properties-gtk

Et sur le deuxième onglet tu le décoches (ou tu l'enlèves complètement)


Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

Hors ligne